<div class='buffs'>
	<h3>
		{{~localize 'PF1.Buffs'~}}
		<span class='spacer'></span>
		<!--<action class='box button' data-category='add' data-key='buff'>+Add</action>-->
	</h3>
	<ol data-section='buffs' class='items item-list'>
		{{#if t.buffs}}
			{{#each t.buffs~}}
			<li>
				<action data-category='buff' data-key='item' data-item-id='{{id}}' class='{{#unless isActive}}in{{/unless}}active'>
				{{~name}} {{#if system.level~}}<value data-category='level'>{{localize 'Koboldworks.Generic.LevelSubstShort' level=system.level}}</value>{{/if~}}
				</action>
			</li>
			{{~/each}}
		{{~else~}}
			<li>{{localize 'Koboldworks.Sheet.Buffs.NoneFound'}}</li>
		{{~/if}}
	</ol>
</div>
